@charset "utf-8";
/* CSS Document */

/* sm list_news detail_news */
#list_news .news_img{
text-align: center;
}

#list_news .news_img img{
width: 60%;
margin: 0 auto 15px;
}

#list_news dl,
#detail_news dl{
text-align: left;
overflow-wrap: break-word; 
}

#list_news dl{
margin-bottom: 50px;
}

#list_news dl dt,
#detail_news dl dt{
font-weight: bold;
}

#list_news dl dd,
#detail_news dl dd:last-of-type{
position: relative;
padding-bottom: 15px;
border-bottom: 1px solid rgba(0,63,146,1.0);
line-height: 1.4;
}

#list_news dl dd:not(:last-child){
margin-bottom: 20px;
}

#list_news dl dd:after,
#detail_news dl dd:last-of-type:after{
content: "";
display: inline-block;
position: absolute;
bottom: 0;
right: 0;
width: 50px;
height: 15px;
background: url(../img/line_blue.svg)center center/cover no-repeat;
}

#list_news dl dt a:link,
#list_news dl dt a:visited {
color:rgba(0,63,146,1.0);
}

#list_news dl dd a:link,
#list_news dl dd a:visited {
color:rgba(60,60,60,1.0);
}

#detail_news{
text-align: center;
}

#detail_news .news_top-title{
margin-bottom: 15px;
padding: 15px 10px;
font-weight: bold;
line-height: 1.4;
}

#detail_news .news_img{
margin: 0 auto;
}

#detail_news dl dd{
margin-bottom: 20px;
}

#detail_news .news_url a{
display: inline-block;
margin-bottom: 20px;
padding: 10px 15px;
border-radius: 10px;
background-color: rgba(245,245,245,1.0);
font-size: 1.4rem;
line-height: 1.4;
overflow-wrap: break-word; /* URLがはみ出るため */
box-sizing: border-box;/* 追加 */
width:100%; /* 追加 */
max-width:100%; /* 追加 */
}

#detail_news .news_url a:link,
#detail_news .news_url a:visited {
color:rgba(0,63,146,1.0);
}

#detail_news .news_url .no_link{
margin: 20px 0;/* デザイン調整のため */
}

.inner{
width:90%;
padding: 15px 5% 2px;
}


/* md list_news detail_news */
@media screen and (min-width:768px) {
#list_news .news_frame{
display: flex;
flex-wrap: nowrap;
justify-content: space-between;
align-items: flex-start;
width: 100%;
}

#list_news dd .news_img{
width: 18%;
}

#list_news .news_img img{
width: 100%;/*smでのデザインを解除*/
margin: 0 auto;
}

#list_news dd .news_text{
width: 80%;
}

#list_news dd .news_textonly{
width: 100%;
}

#list_news dl dd:not(:last-child){
margin-bottom: 30px;
}

#detail_news .news_img{
width: 60%;
}
}


/* lg list_news detail_news */
@media screen and (min-width:1024px) {
#list_news .news_img{
transition: 0.3s;
}

#list_news .news_img:hover{
opacity: 0.5;
}

#detail_news .news_top-title{
margin-bottom: 30px;
padding: 20px 15px;
font-size: 2.4rem;
}

#detail_news .news_title{
font-size: 2.0rem;
}

#list_news dl{
margin-bottom: 100px;
}

#detail_news dl dd{
margin-bottom: 50px;
}

#detail_news dl dd:last-of-type{
padding-bottom: 30px;
}

#detail_news .news_url a{
margin-bottom: 30px;
padding: 15px 25px;
font-size: 1.6rem;
transition: 0.3s;
}

#detail_news .news_url a:hover{
background-color: rgba(0,63,146,0.2);
}
}